cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Omid Aladini <omidalad...@gmail.com>
Subject Re: Mixed cluster node with version 1.1.2 and 1.0.6 gives errors
Date Fri, 03 Aug 2012 11:53:46 GMT
I think the 1.0.6 nodes can't join (on a restart, for example) the
ring in a mixed cluster. So you can either continue the rolling
upgrade, or if you want to keep running in mixed mode (why?) you can
use 1.0.11 for the older ones, but you won't be able to do schema
migrations.

-- Omid

On Fri, Aug 3, 2012 at 1:44 AM, Roshan <codevally@gmail.com> wrote:
>
> Thanks to point me the solution. So that means, I want to upgrade 1.0.6
> cluster to 1.0.11 first, then upgrade to 1.1.2 version. Is I am right?
>
> Thanks
>
> /Roshan
>
>
>
> --
> View this message in context: http://cassandra-user-incubator-apache-org.3065146.n2.nabble.com/Mixed-cluster-node-with-version-1-1-2-and-1-0-6-gives-errors-tp7581534p7581573.html
> Sent from the cassandra-user@incubator.apache.org mailing list archive at Nabble.com.

Mime
View raw message